/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* 960 */
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

/* type */
@font-face {font-family: 'DejaVuSansBook';src: url('../fonts/DejaVuSans-webfont.eot');src: url('../fonts/DejaVuSans-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSans-webfont.woff') format('woff'),url('../fonts/DejaVuSans-webfont.ttf') format('truetype'),url('../fonts/DejaVuSans-webfont.svg#webfontS7fnJSPW') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansOblique';src: url('../fonts/DejaVuSans-Oblique-webfont.eot');src: url('../fonts/DejaVuSans-Oblique-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSans-Oblique-webfont.woff') format('woff'),url('../fonts/DejaVuSans-Oblique-webfont.ttf') format('truetype'),url('../fonts/DejaVuSans-Oblique-webfont.svg#webfontSOepNsmJ') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansBold';src: url('../fonts/DejaVuSans-Bold-webfont.eot');src: url('../fonts/DejaVuSans-Bold-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSans-Bold-webfont.woff') format('woff'),url('../fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'),url('../fonts/DejaVuSans-Bold-webfont.svg#webfonteI0Bo2Uw') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansBoldOblique';src: url('../fonts/DejaVuSans-BoldOblique-webfont.eot');src: url('../fonts/DejaVuSans-BoldOblique-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSans-BoldOblique-webfont.woff') format('woff'),url('../fonts/DejaVuSans-BoldOblique-webfont.ttf') format('truetype'),url('../fonts/DejaVuSans-BoldOblique-webfont.svg#webfontM33eGrIB') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansCondensed';src: url('../fonts/DejaVuSansCondensed-webfont.eot');src: url('../fonts/DejaVuSansCondensed-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSansCondensed-webfont.woff') format('woff'),url('../fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'),url('../fonts/DejaVuSansCondensed-webfont.svg#webfontVUkCP6S4') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansCondensedOblique';src: url('../fonts/DejaVuSansCondensed-Oblique-webfont.eot');src: url('../fonts/DejaVuSansCondensed-Oblique-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSansCondensed-Oblique-webfont.woff') format('woff'),url('../fonts/DejaVuSansCondensed-Oblique-webfont.ttf') format('truetype'),url('../fonts/DejaVuSansCondensed-Oblique-webfont.svg#webfontKBRLt5as') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansCondensedBold';src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot');src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),url('../fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),url('../fonts/DejaVuSansCondensed-Bold-webfont.svg#webfontqGfF0a6b') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'DejaVuSansCondensedBoldObliqu';src: url('../fonts/DejaVuSansCondensed-BoldOblique-webfont.eot');src: url('../fonts/DejaVuSansCondensed-BoldOblique-webfont.eot?iefix') format('eot'),url('../fonts/DejaVuSansCondensed-BoldOblique-webfont.woff') format('woff'),url('../fonts/DejaVuSansCondensed-BoldOblique-webfont.ttf') format('truetype'),url('../fonts/DejaVuSansCondensed-BoldOblique-webfont.svg#webfontWabVERsq') format('svg');font-weight: normal;font-style: normal;}

/* text */
body{font:13px/1.5 'DejaVuSans',Helvetica,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

body {
	background: #e5e5e5 url(../images/body_top_bg.png) repeat-x;
	font-family: 'DejaVuSansCondensed', Helvetica, sans-serif;
	color: #666;
}

a {
	color: #82d2de;
}

em, i {
	font-family: 'DejaVuSansCondensedOblique', Helvetica, sans-serif;
	font-style: normal;
}

hr {
	margin: 0px;
	border-color: #e0e0e0;
}

h2 {
	font-family: 'DejaVuSansCondensed', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 36px;
	margin: 0px;	
	color: #b5b5b6;
}

h3 {
	font-family: 'DejaVuSansCondensed', Helvetica, sans-serif;
	font-size: 20px;
	margin: 0px;
	font-weight: normal;
	color: #B5B5B6;
}

#topbar {
	position: relative;
	height: 16px;
	background: #f0f0f0 url(../images/topbar_bg.png) no-repeat;	
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

#header {
	position: relative;
	height: 135px;
	background: #f0f0f0 url('../images/header_bg.png') no-repeat;
}

#logo {
	margin-top: 30px;	
}

#logo_link {
	display: inline-block;
	width: 85px;
	height: 74px;
	background: url('../images/logo.png') no-repeat;
	text-indent: -9999px;
}

#top_nav {
	margin: 84px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

#top_nav li {
	float: left;
	height: 28px;
	padding: 0px;
	margin: 0px;
}

#top_nav li a {
	display: block;
	height: 28px;
	text-indent: -9999px;
}

#top_nav_home a {
	background: url('../images/menu.png') no-repeat 0px 0px;
	width: 121px;
}

#top_nav_home a:hover, #top_nav_home a.active {
	background: url('../images/menu.png') no-repeat 0px -28px;
}

#top_nav_services a {
	background: url('../images/menu.png') no-repeat -121px 0px;
	width: 121px;
}

#top_nav_services a:hover, #top_nav_services a.active {
	background: url('../images/menu.png') no-repeat -121px -28px;
}

#top_nav_blog a {
	background: url('../images/menu.png') no-repeat -242px 0px;
	width: 121px;
}

#top_nav_blog a:hover, #top_nav_blog a.active {
	background: url('../images/menu.png') no-repeat -242px -28px;
}

#top_nav_contact a {
	background: url('../images/menu.png') no-repeat -363px 0px;
	width: 121px;
}

#top_nav_contact a:hover, #top_nav_contact a.active {
	background: url('../images/menu.png') no-repeat -363px -28px;
}

/* Home styles ----------------------------------------------------------------------- */

#home_body {
	position: relative;
	height: 425px;
	background: #f0f0f0 url('../images/home_body_bg.png') no-repeat;	
}

#tagline {
	margin: 38px 0px -5px 0px;
}

#home_call_to_action {
	margin: 18px 0px 17px 0px;
}

#contact_button {
	margin-right: 9px;
}

#home_body_content {
	margin: 13px 0px;
}

.about {
	font-size: 14px;	
}

.testimonial {
	font-family: 'DejaVuSansCondensed', Helvetica, sans-serif;
	font-size: 16px;
}

.testimonial_author {
	font-family: 'DejaVuSansCondensedOblique', Helvetica, sans-serif;
	font-size: 12px; 
}

.text_highlight {
	color: #82d2de;
}

#content {
	background: #f0f0f0 url(../images/body_bg.png) repeat-y;
	padding: 30px 0px 60px 0px;
}

#breadcrumbs {
	background: #dddddd url(../images/breadcrumbs_bg.png) no-repeat;
	font-family: 'DejaVuSansBook', Helvetica, sans-serif;
	font-size: 10px;
	background-color: #dddddd;	
	height: 28px;
	color: #9b9b9b;
}

ul.B_crumbBox {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}

ul.B_crumbBox li {
	display: inline-block;	
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

ul.B_crumbBox li a {
	color: #9b9b9b;
}

ul.B_crumbBox li.B_crumb, ul.B_crumbBox li.B_currentCrumb{
	margin-left: 5px;
}


/* Services styles ----------------------------------------------------------------------- */
.page_title {
	margin-bottom: 30px;	
}

#sticky_container {
	position: relative;
}

.branded_link_list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	font-size: 13px;
}

.branded_link_list li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	background: url(../images/list_item_default.png) no-repeat 0px 2px;
}

.branded_link_list li.active {
	background: url(../images/list_item_highlight.png) no-repeat 0px 2px;
}


/* Blog styles ----------------------------------------------------------------------- */
#sidebar h3 {
	margin-top: 30px;
}

#sidebar h3.first {
	margin-top: 0px;
}

#blog_posts .first {
	padding-top: 0px;	
}

.blog_post {
		padding: 0px 0px 20px 0px;
		border-bottom: 1px solid #e0e0e0;	
		margin-bottom: 40px;
}

.post_info {
	list-style-type: none;
	padding: 10px 0px;
	margin: 0px;
	font-size: 11px;
}

.post_info li {
	display: inline;
	padding: 0px 9px 0px 0px;
	margin: 0px 0px 0px 5px;
	border-right: 1px solid	#e0e0e0;
}

.post_info li.first {
	margin: 0px;	
}

.social {
	padding: 20px 0px;
}

/* Contact styles ----------------------------------------------------------------------- */

.form_row {
	padding-bottom: 15px;
}

.form_label {
	text-align: right;
}

input.text, textarea.text {
	width: 300px;
}

label.error, span.error {
	display:none;
	color: #f00;
}

.required_field {
	color: #f00;	
}

.form_error {
	color: #f00;
}

.form_confirmation {
	color: #0c0;
}

.valign_middle {
	vertical-align: middle;
}


/* Footer styles ----------------------------------------------------------------------- */

#footer {
	position: relative;
	height: 347px;
	background: #303030 url('../images/footer_bg.png') no-repeat;	
	color: #b5b5b6;
}

#footer h3 {
	color: #fff;
	margin-top: 24px;
	font-size: 16px;
}

#footer .link_list {
	color: #82d2de;
	padding: 0px;
}

.synopsis {
	margin: 15px 0px 0px 0px;
}

.quote {
	font-family: 'DejaVuSansCondensedOblique', Helvetica, sans-serif;
}

.list_no_style {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.list_no_style li {
	margin: 0px;
	padding: 0px;
}

#twitter_follow {
	display: inline-block;
	padding: 6px 0px 0px 0px;
}
.footer_separator {
	border-top: 1px dotted #9d9d9d;
	width: 916px;
	margin: 0px auto 10px auto;
}

/* Search styles ---------------------------------------------- */


/* mobilyslider -----------------------------------------------*/

.slider {
	margin: auto;
	width:411px;
	height:164px;
	position:relative;
}

.sliderContent {
	float:left;
	width:409px;
	height:162px;
	clear:both;
	position:relative;
	overflow:hidden;
	border: 1px solid #fff;
}

.slide_text {
	position: absolute;
	top: 132px;
	left: 0px;
	width: 399px;
	padding: 5px 15px;
	color: #fff;
	background: transparent url(../images/slide_comment_bg.png);
}

.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image:url(../images/prev_next.png);
	width:42px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-34px;
}

.prev {
	background-position:0 0;
	left:15px;
}

.prev:hover {
	background-position:0 -44px;
}

.next {
	right:15px;
	background-position:-44px 0;
}

.next:hover {
	background-position:-44px -44px;
}

.sliderContent .item {
	position:absolute;
	width:409px;
	height:162px;
	background:#fff;
}

.sliderBullets {
	position:absolute;
	bottom:0;
	left:50%;
	z-index:50;
	margin-left:-45px;
}

.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width:10px;
	height:11px;
	background:url(../images/bullets.png) no-repeat;
}

.sliderBullets .active {
	background-position:0 -11px;
}

.sliderContent a {
	outline:none;
}